* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
body {
	font-family: "Roboto", sans-serif;
	font-size: 16px;
	font-weight: 400;
	color: #000;
	line-height: 1.75;
	-webkit-text-size-adjust: 100%;
	padding-bottom: 70px;
}
body.fixed {
	overflow: hidden;
}
button {
	cursor: pointer;
}
.desktop-only {
	display: none;
}
img {
	max-width: 100%;
	outline: none;
	border: 0;
	height: auto;
}
ul {
	margin: 0;
	list-style-type: none;
}
.overflow {
	overflow: hidden;
}
.wrapper {
	margin: auto;
	padding: 0 10px;
}
.header {
	background: #f5f5f7;
	font-size: 24px;
	padding: 20px 0;
	text-align: center;
	font-weight: 700;
	margin-bottom: 10px;
}
.logo img {
	vertical-align: middle;
	margin-right: 5px;
}
.promo,
.recens {
	display: none;
}
.breadcrumbs {
	font-size: 14px;
	margin-bottom: 15px;
	line-height: normal;
	color: #989898;
}
.breadcrumb__item {
	display: inline-block;
	vertical-align: middle;
}
.breadcrumb__item:not(:last-child)::after {
	content: "";
	display: inline-block;
	vertical-align: middle;
	margin: 0 3px;
	width: 2px;
	height: 2px;
	border-radius: 50%;
	background-color: #989898;
}
.title {
	font-size: 30px;
	margin-bottom: 15px;
	width: 100%;
	line-height: normal;
}
.gallery {
	max-width: 500px;

	align-items: stretch;
	justify-content: space-between;
	gap: 5px;
	margin: auto;
	margin-bottom: 15px;
}

.gallery.mobile-only {
	display: flex;
}
.gallery.desktop-only {
	display: none;
}

.gallery__tabs {
	display: flex;
	align-items: stretch;
	justify-content: space-between;
	gap: 5px;
	flex-direction: column;
}
.gallery img {
	object-fit: cover;
	width: 100%;
	height: 100%;
	border-radius: 5px;
}
.gallery__tab {
	width: 100%;
}
.product-text p {
	margin-bottom: 15px;
	font-weight: 300;
}
.graph-linear__item {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.graph-linear__label {
	font-weight: 700;
	padding-right: 10px;
}
.graph-linear__line {
	width: 60%;

	border-radius: 40px;
	background: #a4a4a4;
	height: 14px;

	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
}
.graph-linear__line-active {
	border-radius: 40px;
	height: 100%;
	background: #fdd05d;
}
.graph-linear,
.graph-columns {
	max-width: 300px;
	margin: auto;
}
.graph-linear__list {
	margin-bottom: 10px;
}
.graph-columns {
	font-weight: 700;
	margin-bottom: 5px;
}
.graph-columns__title {
	margin-bottom: 5px;
}
.graph-columns__list {
	align-items: flex-end;
	display: flex;
	justify-content: space-between;
	gap: 10px;
	text-align: center;
}
.graph__column {
	border-radius: 3px;
	height: 85px;
	border: 0.75px solid #a4a4a4;
	width: 50px;
	display: flex;
	align-items: flex-end;
	justify-content: flex-end;
}
.graph__column-active {
	background-color: #fdd05d;
	border-radius: 3px;
	width: 100%;
}
.graph__label {
	font-size: 20px;
}
.offer {
	border-top: 1px solid #7a7a7a7e;
}
.price {
	padding: 13px 0;
	line-height: normal;
}
.price__title,
.rate__title {
	font-weight: 700;
}
.price__new {
	font-size: 75px;
	font-weight: 900;
	color: #fe4030;
	display: inline-block;
	vertical-align: baseline;
	line-height: 1;
}
.price__new span {
	font-size: 34px;
}
.price__old {
	font-size: 35px;

	display: inline-block;
	vertical-align: baseline;
	color: #000;
	font-weight: 900;
	position: relative;
	line-height: 1;
}
.price__old span {
	font-size: 16px;
}
.price__old::before {
	content: "";
	width: 100%;
	height: 1px;
	background-color: #000;
	transform: rotate(-24deg);
	top: 50%;
	left: 0;
	position: absolute;
}
.price__date {
	color: #fe4030;
	font-size: 14px;
	margin-top: 5px;
}
.rate {
	border-bottom: 1px solid #7a7a7a7e;
	padding-bottom: 15px;
	margin-bottom: 20px;
}
.rate__nums {
	font-size: 35px;
	font-weight: 900;
	line-height: 1;
}
.rate img {
	width: 130px;
}
.add-to-cart {
	padding-bottom: 20px;
}
.add-to-cart__row {
	display: flex;
	align-items: stretch;
	justify-content: space-between;
	gap: 10px;
}
.add-to-cart__number,
.add-to-cart__like {
	width: 100%;
	border: 1px solid #7a7a7a7e;
	border-radius: 5px;
	margin-bottom: 0;
	padding-bottom: 0;
	height: 40px;
	background-color: #fff;
}
.add-to-cart__like {
	background-image: none;
	background-repeat: no-repeat;
	background-position: center;
	cursor: pointer;
	background-size: 14px 13px;
}
.add-to-cart__like.active,
.add-to-cart__like:hover {
	border-color: #d31c0c;
	background-image: none;
}
.add-to-cart__number {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 0 10px;
}
.add-to-cart__number-minus,
.add-to-cart__number-plus {
	cursor: pointer;

	font-weight: 900;
	color: #7a7a7a;
	font-size: 20px;
}
.add-to-cart__number-minus {
	left: 5px;
}
.add-to-cart__number-plus {
	right: 5px;
}
.add-to-cart__btn {
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
	color: #fff;
	background-color: #fe4030;
	transition: 0.3s;

	border-radius: 10px;
	text-align: center;
	display: block;
	width: 100%;
	border: 0;
	outline: none;
	padding: 13px;
	font-family: "Roboto";
	margin-top: 15px;
}
.sale {
	background: #fe4030;
	border-radius: 50%;
	width: 100px;
	height: 100px;
	color: #fff;
	text-align: center;
	font-family: Roboto;
	font-size: 10px;
	font-weight: 900;
	line-height: normal;
	text-transform: uppercase;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	padding: 0 20px;
	position: absolute;
	top: 15px;
	right: 15px;
}
.sale b {
	color: #fff;
	font-size: 23px;
	font-weight: 800;

	display: block;
}
.form {
	border-radius: 10px;
	border: 1px solid #7a7a7a7e;
	padding-top: 10px;
	text-align: center;
	padding: 30px 13px 25px 13px;
	position: relative;
	margin-bottom: 30px;
	background: #fff;
}
.form form,
.form__img,
.add-to-cart,
.rate,
.price {
	max-width: 320px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

.form img {
	max-height: 320px;
}
.form__title {
	font-size: 19px;
	font-weight: 900;
	text-transform: uppercase;
}
.price--form {
	padding-top: 0;
}
.price__old--form {
	font-size: 22px;
}
.price__old--form span {
	font-size: 10px;
}
.price__new--form {
	font-size: 48px;
}
.price__new--form span {
	font-size: 22px;
}
form label {
	font-size: 14px;
	text-align: left;
	width: 100%;
	display: block;
}
input,
select {
	border-radius: 5px;
	border: 0;
	background: #fafafa;
	margin-bottom: 16px;
	height: 44px;
	color: #a1a1a1;
	width: 100%;
	font-family: Roboto;
	font-size: 14px;
	padding: 0 15px;
}
select {
	background-image: none;
	background-repeat: no-repeat;
	background-position: right 15px center;
	background-size: 18px 14px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
.btn {
	border-radius: 12px;
	background: #fe4030;
	color: #fff;
	font-family: Roboto;
	font-size: 15px;
	font-weight: 700;
	text-transform: uppercase;
	padding: 15px;
	border: 0;
	width: 100%;
	cursor: pointer;
	outline: none;
	transition: 0.3s;
	text-decoration: none;
	display: block;
	text-align: center;
	max-width: 320px;
	margin: auto;
}
.add-to-cart__btn:hover,
.btn:hover {
	background: #d31c0c;
}

.comments__title {
	font-size: 22px;
	font-weight: 700;
	margin-bottom: 5px;
}
.comments__item {
	margin-bottom: 30px;
	font-size: 18px;
	line-height: normal;
}
.comments__img {
	width: 42px;
	height: 42px;
	border-radius: 50%;
	overflow: hidden;
	float: left;
	margin-top: -9px;
}
.comments__name {
	padding-left: 55px;
}
.comments__name {
	font-size: 18px;
	margin-bottom: 20px;
	font-weight: 700;
}
.comments__text {
	margin-bottom: 10px;
}
.comments__text img {
	margin: 10px 0 0;
}
.comments__reactions {
	font-size: 12px;
}

.comments__reactions img {
	display: inline-block;
	vertical-align: middle;
	margin-right: 7px;
}
.comments__likes {
	color: #24b80c;
	margin-left: 30px;
	cursor: pointer;
	display: inline-block;
	vertical-align: middle;
}
.comments__dislikes {
	cursor: pointer;
	display: inline-block;
	vertical-align: middle;
}
.comment-add {
	/* display: flex;
	align-items: flex-start;
	justify-content: space-between; */
	margin-bottom: 40px;
}

.comment-add__ava {
	position: relative;
}
.comment-add__ava img {
	width: 42px;
	min-width: 42px;
	height: 42px;
	border-radius: 50%;
}
.comment-add__ava input {
	position: absolute;
	top: 0;
	left: 0;
	width: 42px;
	height: 42px;
	min-width: 42px;
}
.comment-add__form {
	border-radius: 8px;
	border: 1px solid #d7d7d7;
	padding: 9px;
	flex-grow: 100;
}
.comment-add input {
	border: 0;
	background-color: #f6f6f6;
	color: #67727e;
	padding: 10px;
	font-family: "Roboto";
	height: auto;
	margin-bottom: 8px;
	border-radius: 6.321px;
	font-size: 14px;
}
.comment-add__ava input {
	width: 42px;
	height: 42px;
	border-radius: 50%;
	font-size: 0;
	border: 0;
	outline: none;
	display: block;
	opacity: 0;
}
.comment-add textarea {
	font-size: 14px;
	color: #67727e;
	background-color: #f6f6f6;
	font-family: "Roboto";
	height: 100px;
	width: 100%;
	border: 0;
	padding: 10px;
	border-radius: 6.321px;
}
.comment-add__footer {
	border-radius: 6.321px;
	background: #f6f6f6;
	padding: 6px 10px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.comment-add__footer img:nth-of-type(1) {
	margin-right: auto;
	display: none;
}
.comment-add__btn {
	border-radius: 8px;
	background: #fe4030;
	cursor: pointer;
	color: #fff;
	border: 0;
	outline: none;
	padding: 13px 20px;
	font-size: 12px;
	font-weight: 700;
	text-transform: uppercase;
	transition: 0.3s;
	font-family: "Roboto", sans-serif;
}
.comment-add__btn:hover {
	background: #d31c0c;
}
.popup {
	display: none;
	background: rgb(0 0 0/35%);
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
z-index:1000;
	align-items: center;
	justify-content: center;
	overflow-y: scroll;
}
.popup.active {
	display: flex;
}
.form--popup {
	max-width: 290px;
	margin: auto;
	display: block;
	color: #3f3f3f;
	position: relative;
}
.form--popup .form__title {
	text-transform: none;
	font-size: 32px;
	line-height: normal;
	margin-bottom: 15px;
}

.form--popup .price__old {
	display: table;
	margin: auto;
	font-size: 42px;
	color: #3f3f3f;
	margin-bottom: 10px;
}
.form--popup .price__old span {
	font-size: 42px;
}

.form--popup .price__new {
	display: table;
	margin: auto;
	font-size: 60px;
	margin-bottom: 5px;
}
.form--popup .price__new span {
	font-size: 60px;
}
.form--popup .btn {
	font-size: 20px;
}
.form--popup input,
.form--popup select {
	height: 59px;
	font-size: 18px;
}
.form--popup .form__data {
	margin-bottom: 40px;
}
.form--popup img {
	left: -30px;
	position: relative;
}
.popup__close {
	position: absolute;
	top: -5px;
	right: -5px;
	cursor: pointer;
	background: #fe4030;
	border-radius: 50%;
	width: 57px;
	height: 57px;
}
@media (min-width: 992px) {
	.add-to-cart.mobile-only,
	.form.mobile-only,
	.mobile-only {
		display: none;
	}
	.desktop-only {
		display: block;
	}
	body {
		font-size: 16px;
	}
	.wrapper {
		max-width: 991px;
	}
	.content {
		width: 100%;
	}
	.gallery.desktop-only {
		display: flex;
		max-width: none;
	}
	.gallery.mobile-only {
		display: none;
	}
	.promo,
	.recens {
		display: block;
	}
	.logo {
		font-size: 40px;
		font-weight: 400;
	}
	.logo img {
		width: 53px;
	}
	.header {
		margin-bottom: 20px;
	}
	.header .wrapper {
		display: flex;
		align-items: center;
		justify-content: space-between;
	}
	.promo {
		margin-left: auto;
		font-size: 20px;
	}
	.promo img {
		vertical-align: sub;
		margin-left: 5px;
	}
	.recens {
		margin-left: 50px;
	}
	.reces__btn {
		font-size: 20px;
		text-transform: none;
		padding: 12px 25px 14px;
	}
	.breadcrumbs {
		margin-bottom: 30px;
	}
	.title {
		font-size: 40px;
	}
	.main {
		display: flex;
		flex-wrap: wrap;
		align-items: flex-start;
		justify-content: space-between;
		flex-direction: row-reverse;

		position: relative;
	}

	.left {
		width: 400px;
	}
	.left.fixed {
		position: fixed;
		top: -140px;
		left: calc(50% - 485.5px);
	}
	.right {
		width: 55%;
	}
	.graphs {
		display: flex;
		align-items: flex-start;
		justify-content: space-between;
		gap: 30px;
		padding-bottom: 15px;
	}
	.graph-linear,
	.graph-columns {
		max-width: none;
		width: 100%;
		margin: 0;
		padding: 0;
	}
	.offer__container {
		display: flex;
		align-items: flex-start;
		justify-content: space-between;
		padding: 15px 0;
		gap: 50px;
	}
	.rate,
	.price {
		border: 0;
		padding: 0;
		margin: 0;
	}
	.price {
		width: 70%;
	}
	.rate {
		width: 30%;
	}
	.price__title,
	.rate__title {
		font-size: 16px;
	}
	.price__old {
		margin-right: 15px;
	}
	.add-to-cart {
		/* display: flex; */
		align-items: flex-start;
		justify-content: space-between;
		max-width: none;
		gap: 25px;
	}
	.add-to-cart__row {
		width: 30%;
		gap: 15px;
	}
	.add-to-cart__number,
	.add-to-cart__like {
		height: 43px;
	}
	.add-to-cart__btn {
		width: 70%;
		margin: 0;
	}
	.add-to-cart__like {
		width: 55px;
	}
	.sale {
		top: 5px;
		right: -25px;
	}
	.form {
		padding: 40px 30px;
		display: flex;
		align-items: flex-start;
		justify-content: space-between;
		gap: 20px;
	}
	.form__title {
		font-size: 21px;
		margin-bottom: 15px;
		line-height: normal;
	}
	.form__img {
		padding-top: 60px;
	}
	input,
	select {
		border-radius: 10px;
		margin-bottom: 10px;
	}
	input:last-of-type {
		margin-bottom: 20px;
	}
	.price--form {
		max-width: none;
		text-align: center;
		width: 100%;
	}
	.comment-add input {
		margin-bottom: 12px;
		font-size: 18px;
	}
	.btn {
		font-size: 17px;
		max-width: none;
	}

	.comments__title {
		font-size: 24px;
	}
	.comments__item {
		margin-bottom: 30px;
		padding-bottom: 30px;
	}
	.comments__img {
		width: 60px;
		height: 60px;
		margin-top: 0;
	}
	.comment-add__ava img {
		width: 70px;
		min-width: 70px;
		height: 70px;
	}
	.comment-add__ava input {
		width: 70px;
		height: 70px;
		min-width: 70px;
	}
	.comments__name,
	.comments__text {
		padding-left: 100px;
		margin-bottom: 10px;
	}
	.comment-add {
		display: flex;
		align-items: flex-start;
		justify-content: space-between;
	}
	.comment-add__ava {
		width: 71.25px;
		height: 71.25px;
		min-width: 71.25px;
	}
	.comment-add__form {
		margin-left: 30px;
	}
	.comment-add__footer img:nth-of-type(1) {
		display: block;
	}
	.comment-add textarea {
		font-size: 20px;
	}
	.comment-add__btn {
		padding: 13px 40px;
		font-size: 16px;
	}
	.comments__reactions {
		padding-left: 100px;
	}
	.form--popup {
		flex-direction: row-reverse;
		max-width: none;
		width: 860px;
		border-radius: 20px;
		padding: 50px;
	}
	.form--popup img {
		height: 447px;
		max-height: none;
		left: auto;
	}
	.form--popup .form__img {
		width: 30%;
	}
	.form--popup .form__data {
		width: 70%;
	}
	.form--popup .form__title {
		font-size: 40px;
		margin-bottom: 25px;
	}
	.form--popup .price__new {
		margin-bottom: 25px;
	}
	.form--popup form {
		max-width: 440px;
	}
	.form--popup input,
	.form--popup select {
		margin-bottom: 16px;
	}
	.form--popup .btn {
		font-size: 23px;
		padding: 20px;
	}
	.form--popup .sale {
		width: 150px;
		height: 150px;
		font-size: 14px;
		font-weight: 700;
		line-height: 1.3;
	}
	.form--popup .sale b {
		font-size: 33px;
		display: block;
		margin-top: 5px;
		line-height: 0.8;
	}
	.popup__close {
		top: 10px;
		right: 10px;
	}
}
@media (min-width: 1200px) {
	.wrapper {
		max-width: 1200px;
	}
	.left {
		width: 483px;
	}
	.left.fixed {
		position: fixed;

		left: calc(50% - 590px);
	}
}
